<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<script>
alert('Введите значение A')
A=prompt()
alert('Введите значение B')
B=prompt()
result = (A<B) ? alert('Верно') : alert('Введите другие значения');
for (let i=2;i<=10;i++) {
if (i%3==0) {
alert(i) 
}
};
</script>
</body>
</html>